Package org.eclipse.e4.ui.css.core.sac

# Class ParserNotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
org.eclipse.e4.ui.css.core.sac.ParserNotFoundException

All Implemented Interfaces:
  `Serializable`

public class ParserNotFoundException extends RuntimeException
Exception used when SAC parser is not retrieved.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`ParserNotFoundException(Throwable throwable)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ParserNotFoundException

public ParserNotFoundException(Throwable throwable)